sup {
	top: -0.4em;
	vertical-align: baseline;
	position: relative;
}
sub {
	top: 0.4em;
	vertical-align: baseline;
	position: relative;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.08334em;
	font-size: 1em;
	margin: 0em;
	line-height: 0.0em;
	display: block;
	border-style: none;
	width: 49.5em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	left: 0em;
	position: absolute;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.5em;
}
.stl_06 {
	height: 7.008333em;
}
.ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"RGVNVO+Arial-BoldMT";
	src:url("c1e800be-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.33em;
	font-family: "RGVNVO+Arial-BoldMT";
	color: #000000;
}
.stl_08 {
	line-height: 1.117188em;
}
.stl_09 {
	letter-spacing: 0.0011em;
}

.ie .stl_09 {
	letter-spacing: 0.0224px;
}
@font-face {
	font-family:"WWVFHS+ArialMT";
	src:url("516886e7-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 1em;
	font-family: "WWVFHS+ArialMT";
	color: #000000;
}
.stl_11 {
	letter-spacing: 0.0004em;
}

.ie .stl_11 {
	letter-spacing: 0.0071px;
}
@font-face {
	font-family:"AQHAOA+Arial-BoldMT";
	src:url("5998bae9-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 1em;
	font-family: "AQHAOA+Arial-BoldMT";
	color: #000000;
}
.stl_13 {
	letter-spacing: 0.0019em;
}

.ie .stl_13 {
	letter-spacing: 0.0303px;
}
.stl_14 {
	font-size: 1em;
	font-family: "RGVNVO+Arial-BoldMT";
	color: #000000;
}
.stl_15 {
	letter-spacing: -0.0004em;
}

.ie .stl_15 {
	letter-spacing: -0.0068px;
}
.stl_16 {
	letter-spacing: 0em;
}

.ie .stl_16 {
	letter-spacing: 0.0007px;
}
.stl_17 {
	letter-spacing: 0.0013em;
}

.ie .stl_17 {
	letter-spacing: 0.0202px;
}
.stl_18 {
	letter-spacing: -0.0002em;
}

.ie .stl_18 {
	letter-spacing: -0.0029px;
}
@font-face {
	font-family:"PKAFRR+ArialMT";
	src:url("3fd22ee5-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_19 {
	font-size: 1em;
	font-family: "PKAFRR+ArialMT";
	color: #000000;
}
.stl_20 {
	letter-spacing: -0.0005em;
}

.ie .stl_20 {
	letter-spacing: -0.0075px;
}
.stl_21 {
	letter-spacing: -0.0003em;
}

.ie .stl_21 {
	letter-spacing: -0.0045px;
}
.stl_22 {
	letter-spacing: 0.0006em;
}

.ie .stl_22 {
	letter-spacing: 0.0093px;
}
.stl_23 {
	letter-spacing: 0.0007em;
}

.ie .stl_23 {
	letter-spacing: 0.0119px;
}
.stl_24 {
	letter-spacing: -0.0007em;
}

.ie .stl_24 {
	letter-spacing: -0.0111px;
}
.stl_25 {
	letter-spacing: 0.0002em;
}

.ie .stl_25 {
	letter-spacing: 0.0031px;
}
.stl_26 {
	letter-spacing: 0.0001em;
}

.ie .stl_26 {
	letter-spacing: 0.0014px;
}
.stl_27 {
	letter-spacing: -0.0006em;
}

.ie .stl_27 {
	letter-spacing: -0.0093px;
}
.stl_28 {
	font-size: 0.96em;
	font-family: "WWVFHS+ArialMT";
	color: #000000;
}
.stl_29 {
	letter-spacing: -0.0013em;
}

.ie .stl_29 {
	letter-spacing: -0.0201px;
}
.stl_30 {
	letter-spacing: -0.0016em;
}

.ie .stl_30 {
	letter-spacing: -0.0241px;
}
.stl_31 {
	letter-spacing: -0.0001em;
}

.ie .stl_31 {
	letter-spacing: -0.0008px;
}
.stl_32 {
	font-size: 0.83em;
	font-family: "WWVFHS+ArialMT";
	color: #000000;
}
.stl_33 {
	letter-spacing: -0.0025em;
}

.ie .stl_33 {
	letter-spacing: -0.0378px;
}
.stl_34 {
	letter-spacing: -0.0018em;
}

.ie .stl_34 {
	letter-spacing: -0.0283px;
}
.stl_35 {
	font-size: 0.88em;
	font-family: "WWVFHS+ArialMT";
	color: #000000;
}
.stl_36 {
	letter-spacing: -0.0051em;
}

.ie .stl_36 {
	letter-spacing: -0.0719px;
}
.stl_37 {
	letter-spacing: -0.0008em;
}

.ie .stl_37 {
	letter-spacing: -0.0128px;
}
.stl_38 {
	letter-spacing: 0.0009em;
}

.ie .stl_38 {
	letter-spacing: 0.0143px;
}
.stl_39 {
	letter-spacing: 0.0008em;
}

.ie .stl_39 {
	letter-spacing: 0.0127px;
}
.stl_40 {
	letter-spacing: -0.0107em;
}

.ie .stl_40 {
	letter-spacing: -0.1502px;
}
.stl_41 {
	letter-spacing: 0.0005em;
}

.ie .stl_41 {
	letter-spacing: 0.0079px;
}
.stl_42 {
	letter-spacing: 0.0014em;
}

.ie .stl_42 {
	letter-spacing: 0.0222px;
}
.stl_43 {
	letter-spacing: 0.0003em;
}

.ie .stl_43 {
	letter-spacing: 0.0045px;
}
@font-face {
	font-family:"ENLESF+SymbolMT";
	src:url("84303209-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_44 {
	font-size: 1em;
	font-family: "ENLESF+SymbolMT";
	color: #000000;
}
.stl_45 {
	line-height: 1.225098em;
}
@font-face {
	font-family:"HWRLIN+Arial-ItalicMT";
	src:url("e6fad700-0002-0000-0000-000000000000.woff") format("woff");
}
.stl_46 {
	font-size: 1em;
	font-family: "HWRLIN+Arial-ItalicMT", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"PKFMLG+Arial-BoldItalicMT";
	src:url("f4ed2212-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_47 {
	font-size: 1em;
	font-family: "PKFMLG+Arial-BoldItalicMT";
	color: #000000;
}
@font-face {
	font-family:"KTAWDV+Arial-BoldItalicMT";
	src:url("b57e2d70-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_48 {
	font-size: 1em;
	font-family: "KTAWDV+Arial-BoldItalicMT";
	color: #000000;
}
.stl_49 {
	letter-spacing: 0.0015em;
}

.ie .stl_49 {
	letter-spacing: 0.0233px;
}
.stl_50 {
	letter-spacing: 0.0028em;
}

.ie .stl_50 {
	letter-spacing: 0.0456px;
}
.stl_51 {
	letter-spacing: 0.001em;
}

.ie .stl_51 {
	letter-spacing: 0.0158px;
}
.stl_52 {
	letter-spacing: 0.0012em;
}

.ie .stl_52 {
	letter-spacing: 0.0185px;
}
.stl_53 {
	letter-spacing: -0.003em;
}

.ie .stl_53 {
	letter-spacing: -0.0481px;
}
.stl_54 {
	letter-spacing: -0.0009em;
}

.ie .stl_54 {
	letter-spacing: -0.0138px;
}
.stl_55 {
	letter-spacing: -0.0011em;
}

.ie .stl_55 {
	letter-spacing: -0.0184px;
}
